{
  "verseBefore": "And Pharaoh said to him, “Get away from me! Watch yourself; you shall not again see my face; because in the day of your seeing my face, you will die.”\n\\p ",
  "verseAfter": "And Pharaoh said to him, “Get away from me! Watch yourself; you shall not again see my face; because in the day of your seeing my face, you shall die.”\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 10,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-07-30T15:41:17.840Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 10,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
